@media screen and (max-width:980px) {
.main-wrap{
	width:95%; 
}
.header-wrap{
	width:100%;
}
.logo {
	width:45%;
}
.menu {
	width:100%;
}
.content_wrap {
	width:100%;
}
.lt_side {
	width:70%;
}
.ser_box {
	width:30%;
}
.right_side {
	width:25%;
}
.cont_form {
	width:auto;
}
.cont_form .inp {
	width:85%;
}
.cont_form .query {
	width:85%;
}
.mid-tbox {
	width:100%;
}
.video_box {
	width:45%;
}
.rtbox {
	width:50%;
}
.footer {
	width:95%;
}
.foot-1 {
	width:30%;
}
.foot-2 {
	width:20%;
	margin-left: 30px;
}
.foot-3 {
	width:20%;
	margin-left: 30px;
}
.foot-4 {
	width:15%;
}
.inn-banner {
	width:100%;
}
.cont_indiv {
	width:98%;
}
.lt_cloumn {
	width:60%;
}
.rgt_cloumn {
	width:39%;
}
.imgbox {
	width:90%;
}
#gallery-1 {
	width: 95% !important;
}
.rsOverflow {
	width: 100% !important;
}
.rsOverflow .rsSlide{
    width: 100% !important;
	text-align:center;
}
.enq_form {
	width:80%;
}
.enq_form .inp {
	width:90%;
}
.enq_form .query {
	width:90%;
}
}
@media screen and (max-width:650px) {
.logo {
	width:90%;
}
.lt_side {
	width:auto;
}
.ser_box {
	width:auto;
	margin-right:0;
	margin-bottom:10px;
}
.right_side {
	width:100%;
	float:left;
	margin-top:20px;
}
.video_box {
	width:80%;
}
.rtbox {
	width:auto;
	margin-top:20px;
}
.lt_cloumn {
	width:100%;
}
.rgt_cloumn {
	width:auto;
	float:none;
}
.cont_indiv {
	width:95%;
}
.enq_form {
	margin-bottom:50px;
}
.blueberry .slides {
	height:auto;
}
}
@media screen and (max-width:480px) {
.menu {
	background:#373737;
}
.menu ul li {
	padding-right:0;
	background:none;
}
.menu ul li a {
	padding:8px 10px;
	font-size:12px;
}
.foot-1 {
	width:auto;
	float:none;
}
.foot-2 {
	width:auto;
	float:none;
	margin-left: 0px;
}
.foot-3 {
	width:auto;
	float:none;
	margin-left: 0px;
	padding-top:40px;
}
.foot-4 {
	width:auto;
	float:none;
}
.cont_indiv {
	width:92%;
}
.enq_form {
	margin-bottom:50px;
}
}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix { display: inline-block;}
.clearfix { display: block; zoom: 1;}